/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that changes a string to double complex*/
#include <stdlib.h>

int main() {
    char template[40] = "fileXXXXXX";
    char *p;
    p =  mktemp(template);
    printf("p = %p\n", p);
    printf("p = %s\n", p);
    printf("template = %p\n", template);
    printf("template = %s\n", template);
}
